.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3628d449-16f0-646d-3652-25cbca1c1e19 {

}

@media (max-width: 1024px) {
.lfr-layout-structure-item-3628d449-16f0-646d-3652-25cbca1c1e19 .semicircleContainer {
    flex-direction: column;
    margin-top: 0!important;
}

}.lfr-layout-structure-item-ec3d01ab-dd90-78a6-aad0-6fb12f7f3985 {
padding-top: 40px !important;
}
.lfr-layout-structure-item-6cf31820-7dcc-60d9-578d-0392c52047b0 {
text-align: center !important;
}
.lfr-layout-structure-item-6cf31820-7dcc-60d9-578d-0392c52047b0 h4 {
font-size: 26px;
font-style: normal;
font-weight: 400;
line-height: 150%;
margin: auto;
max-width: 1016px;
margin-bottom: 80px;
}
.lfr-layout-structure-item-6cf31820-7dcc-60d9-578d-0392c52047b0 {
margin-bottom: 80px;
}

@media (max-width: 991px) {
  .lfr-layout-structure-item-6cf31820-7dcc-60d9-578d-0392c52047b0 {
margin-bottom: 10px;
}
}.lfr-layout-structure-item-0a4caeaf-33ac-f5ee-91f2-26e7a531e3b2 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-0a4caeaf-33ac-f5ee-91f2-26e7a531e3b2 .fragment_3266 .item-conteudo {
    min-height: 390px;
}.lfr-layout-structure-item-5edf2674-7c0e-628d-dc61-d81b816aae4b {
background-color: #f5f5f5 !important;
}
.lfr-layout-structure-item-5722457e-538a-b4b9-92f8-46151aa1e840 {
background-color: #FCFCFD !important;
margin-bottom: 0px !important;
margin-top: 40px !important;
padding-left: 115px !important;
padding-right: 115px !important;
}
.lfr-layout-structure-item-5e0beb01-0b2d-556f-a7f4-abfa522502f3 {
.w-100 {
filter: grayscale(1);
transition: 0.5s;
}
.w-100:hover {
filter: grayscale(0);
}
}.lfr-layout-structure-item-71b4c632-4e67-eb7d-7e15-ff15b1a1d93a {
background-color: #e9edf0 !important;
border-color: #006bb5 !important;
border-radius: 20px !important;
color: #006bb5 !important;
}
.lfr-layout-structure-item-71b4c632-4e67-eb7d-7e15-ff15b1a1d93a {
width: fit-content;
margin: auto;
    margin-top: -43px;
    margin-bottom: 80px;
}

.lfr-layout-structure-item-71b4c632-4e67-eb7d-7e15-ff15b1a1d93a  .btn {
z-index: 6;
    position: sticky;
}

@media (max-width: 601px) {
		.lfr-layout-structure-item-71b4c632-4e67-eb7d-7e15-ff15b1a1d93a {
			margin-top: 29px;
}
}.lfr-layout-structure-item-d8ae5a0d-aa4d-e791-ad5a-39989b78a9b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8ae5a0d-aa4d-e791-ad5a-39989b78a9b7) !important;
margin-bottom: 70px !important;
}
.lfr-layout-structure-item-e39b5052-3288-c8b2-792f-783c31e50493 {
border-radius: 5px !important;
max-width: -8px !important;
min-width: 10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-e39b5052-3288-c8b2-792f-783c31e50493 .titulo p {
font-size: 18px!important;
    max-width: 600px;
}

.lfr-layout-structure-item-e39b5052-3288-c8b2-792f-783c31e50493 .imagem-desktop img {
border-radius: 0px!important;
}

@media (max-width: 992px) {
.lfr-layout-structure-item-e39b5052-3288-c8b2-792f-783c31e50493 .fragment_2255 .imagem-mobile img {
    background-color: #dadada;
    height: 390px;
    width: 100vw;
}
.lfr-layout-structure-item-e39b5052-3288-c8b2-792f-783c31e50493 .titulo {
    padding: 36px 15px!important;
}

}.lfr-layout-structure-item-87582be9-77a4-4ea5-2692-57dcf1a79876 {
margin-bottom: 24px !important;
margin-top: 52px !important;
text-align: center !important;
}
.lfr-layout-structure-item-87582be9-77a4-4ea5-2692-57dcf1a79876 h4 {
font-size: 45px;
font-style: normal;
font-weight: 400;
line-height: 150%;
}.lfr-layout-structure-item-b8d0eca0-092d-5514-c605-810e46156455 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-15082652-9216-ff1c-aa52-388a57f0cc12 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-dd65e1b8-9761-b3f3-18c1-6069e935aa83 {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-dd65e1b8-9761-b3f3-18c1-6069e935aa83 h4 {
font-size: 45px;
font-style: normal;
font-weight: 400;
line-height: 150%;
}

@media (max-width: 992px) {
.lfr-layout-structure-item-dd65e1b8-9761-b3f3-18c1-6069e935aa83 h4 {
   font-size: 37px;
}

}.lfr-layout-structure-item-09f66961-0eff-9849-39c0-f32d7aa2725f {
background-color: #e9edf0 !important;
border-color: #006bb5 !important;
border-radius: 20px !important;
color: #006bb5 !important;
}
.lfr-layout-structure-item-09f66961-0eff-9849-39c0-f32d7aa2725f {
width: fit-content;
margin: auto;
    margin-top: -43px;
    margin-bottom: 80px;
}

.lfr-layout-structure-item-09f66961-0eff-9849-39c0-f32d7aa2725f  .btn {
z-index: 6;
    position: sticky;
}

@media (max-width: 601px) {
		.lfr-layout-structure-item-09f66961-0eff-9849-39c0-f32d7aa2725f {
			margin-top: 29px;
}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-5722457e-538a-b4b9-92f8-46151aa1e840 {
padding-left: 24px !important;
padding-right: 24px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5722457e-538a-b4b9-92f8-46151aa1e840 {
padding-left: 8px !important;
padding-right: 8px !important;
}
}